Manifest-Version: 1.0
Bnd-LastModified: 1613246739029
Build-Jdk: 11.0.10
Built-By: seelmann
Bundle-Activator: org.apache.directory.studio.apacheds.configuration.Apa
 cheDS2ConfigurationPlugin
Bundle-DocURL: https://www.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Name: Apache Directory Studio ApacheDS Configuration
Bundle-SymbolicName: org.apache.directory.studio.apacheds.configuration;
 singleton:=true
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 2.0.0.v20210213-M16
Created-By: Apache Maven Bundle Plugin
Eclipse-LazyStart: true
Export-Package: org.apache.directory.studio.apacheds.configuration;versi
 on="2.0.0",org.apache.directory.studio.apacheds.configuration.actions;v
 ersion="2.0.0",org.apache.directory.studio.apacheds.configuration.dialo
 gs;version="2.0.0",org.apache.directory.studio.apacheds.configuration.e
 ditor;version="2.0.0",org.apache.directory.studio.apacheds.configuratio
 n.jobs;version="2.0.0",org.apache.directory.studio.apacheds.configurati
 on.wizards;version="2.0.0"
Implementation-Title: Apache Directory Studio ApacheDS Configuration
Implementation-URL: http://directory.apache.org/studio/org.apache.direct
 ory.studio.setup-parent/org.apache.directory.studio.plugins-parent/org.
 apache.directory.studio.apacheds.configuration/
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache.directory.studio
Implementation-Version: 2.0.0.v20210213-M16
Import-Package: org.apache.directory.studio.apacheds.configuration
Require-Bundle: com.github.ben-manes.caffeine;bundle-version="2.7.0",org
 .apache.directory.api.util;bundle-version="2.0.1",org.apache.directory.
 api.ldap.model;bundle-version="2.0.1",org.apache.directory.api.ldap.sch
 ema;bundle-version="2.0.1",org.apache.directory.server.config;bundle-ve
 rsion="2.0.0.AM26",org.apache.directory.server.core.api;bundle-version=
 "2.0.0.AM26",org.apache.directory.server.core.constants;bundle-version=
 "2.0.0.AM26",org.apache.directory.server.kerberos.codec;bundle-version=
 "2.0.0.AM26",org.apache.directory.server.ldif.partition;bundle-version=
 "2.0.0.AM26",org.apache.directory.server.xdbm.partition;bundle-version=
 "2.0.0.AM26",org.apache.directory.studio.common.core,org.apache.directo
 ry.studio.common.ui,org.apache.directory.studio.connection.core,org.apa
 che.directory.studio.ldapbrowser.common,org.apache.directory.studio.lda
 pbrowser.core,org.eclipse.core.contenttype,org.eclipse.core.runtime,org
 .eclipse.core.resources,org.eclipse.ui,org.eclipse.ui.editors,org.eclip
 se.ui.forms,org.eclipse.ui.ide
Specification-Title: Apache Directory Studio ApacheDS Configuration
Specification-Vendor: The Apache Software Foundation
Specification-Version: 2.0.0.v20210213-M16
Tool: Bnd-3.5.0.201709291849
